package com.prolog.cs.biz.outbound.model.vo.check;


import java.util.List;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("容器复核台拼箱信息")
public class LclVO {
    @ApiModelProperty(value = "所有拼箱")
    List<BarCodeHVO>  lcls;
    @ApiModelProperty(value = "当前默认拼箱")
    private Integer currLclNo;

    public List<BarCodeHVO> getLcls() {
        return lcls;
    }

    public void setLcls(List<BarCodeHVO> lcls) {
        this.lcls = lcls;
    }

    public Integer getCurrLclNo() {
        return currLclNo;
    }

    public void setCurrLclNo(Integer currLclNo) {
        this.currLclNo = currLclNo;
    }
}
